
.line-divider{height:1px;background:#ededef
}
.preloader__wrapper{position:relative;min-height:180px;width:100%
}
.preloader>svg{position:absolute;top:50%;left:50%;width:150px;height:150px;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);stroke:#ff7f00
}
.page__deal-offer{padding-top:16px
}
.page__deal-offer,.page__deal-offer--gray{font-family:Raleway,sans-serif;min-width:320px
}
.page__deal-offer--gray{background:rgba(32,36,56,.03)
}
.page__deal-offer--infobox{font-family:Raleway,sans-serif;min-width:320px
}
.page__deal-offer--infobox .deal-offer__infobox{margin:38px 0 60px;padding:32px 32px 40px;background:#f8f8f9
}
.page__deal-offer--infobox .deal-offer__infobox .title{font-weight:500;line-height:1.75;letter-spacing:.3px;color:rgba(32,36,56,.9)
}
.page__deal-offer--infobox .deal-offer__infobox .text{font-size:14px;font-weight:500;line-height:1.43;letter-spacing:.2px;color:rgba(32,36,56,.4)
}
.page__deal-offer--infobox .deal-offer__infobox .text__small{font-size:12px;font-weight:600;color:rgba(32,36,56,.4)
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__item .text{margin-top:8px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__divider{margin-top:20px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__divider:after,.page__deal-offer--infobox .deal-offer__infobox .infobox__divider:before{content:" ";-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;height:1px;background:#e6e6e9
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__divider .text__small{padding:0 20px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts{margin-top:30px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .contacts__box{text-align:center;margin-right:32px;position:relative
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .contacts__box svg{right:100%;top:5px;height:24px;width:24px;margin-right:8px;position:absolute;stroke:#202438;stroke-width:1;fill:none
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .phone{font-size:20px;font-weight:500;letter-spacing:-.1px;line-height:1.6;color:#35384a;text-decoration:none
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .btn-round .is_desc{display:block
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .btn-round .is_mob{display:none
}
.page__deal-offer--fixedmenu{position:fixed;top:-100px;left:0;width:100%;background:#fff;font-family:Raleway,sans-serif;padding:12px 0;z-index:5;border-bottom:1px solid rgba(32,36,56,.05)
}
.page__deal-offer--fixedmenu.show{top:0;background-color:#4d5060
}
.page__deal-offer--fixedmenu.show .fixedmenu__links{color:#fff
}
.page__deal-offer--fixedmenu .w1024{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between
}
.page__deal-offer--fixedmenu .fixedmenu__list,.page__deal-offer--fixedmenu .w1024{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex
}
.page__deal-offer--fixedmenu .fixedmenu__links{font-weight:500;color:#202438;text-decoration:none;display:inline-block;margin-right:40px
}
.page__deal-offer--fixedmenu .fixedmenu__links.active{color:#ff7f00
}
.page__deal-offer .do-inactive__wrap{-webkit-border-radius:8px;border-radius:8px;background-color:rgba(32,36,56,.03);padding:23px 36px 34px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;margin-top:20px;margin-bottom:25px
}
.page__deal-offer .do-inactive__wrap .child-offer__container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-top:17px
}
.page__deal-offer .do-inactive__wrap .child-offer__left{min-width:280px;max-width:320px;width:100%;margin-right:28px;padding-bottom:14px
}
.page__deal-offer .do-inactive__wrap .child-offer__link{display:block;position:relative
}
.page__deal-offer .do-inactive__wrap .child-offer__img{width:100%;height:auto;-webkit-border-radius:8px;border-radius:8px
}
.page__deal-offer .do-inactive__wrap .child-offer__discount{position:absolute;left:0;z-index:2
}
.page__deal-offer .do-inactive__wrap .child-offer__discount_num{font-weight:700;color:#fff;position:absolute;top:0;left:0;width:100%;text-align:center
}
.page__deal-offer .do-inactive__wrap .child-offer__title{color:#202438;font-weight:500;font-size:20px;line-height:28px;padding-bottom:15px
}
.page__deal-offer .do-inactive__wrap .child-offer__price{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;padding-bottom:5px
}
.page__deal-offer .do-inactive__wrap .child-offer__price .price{color:#202438;font-weight:800;font-size:20px;line-height:24px
}
.page__deal-offer .do-inactive__wrap .child-offer__price .original-price{color:rgba(32,36,56,.6);font-weight:500;font-size:20px;line-height:22px;padding-left:25px;text-decoration:line-through
}
.page__deal-offer .do-inactive__wrap .child-offer__you-save{color:rgba(32,36,56,.6);font-weight:500;font-size:14px;line-height:20px;padding-bottom:20px
}
.page__deal-offer .do-inactive__wrap .child-offer__btn{color:#fff;background:#ff7f00;-webkit-border-radius:12px;border-radius:12px;display:inline-block;font-size:20px;font-weight:600;line-height:20px;padding:17px 20px;margin-bottom:8px;max-width:304px;width:100%;text-align:center;text-decoration:none
}
.page__deal-offer .do-inactive__title{color:rgba(32,36,56,.6);display:block;font-weight:700;font-size:16px;line-height:40px;letter-spacing:1px;padding-bottom:11px;text-transform:uppercase
}
.page__deal-offer .do-inactive__msg{color:#202438;display:block;font-weight:800;font-size:24px;line-height:28px
}
.page__deal-offer .deal-offer__inactive{color:#202438;font-weight:700;font-size:16px;line-height:16px;letter-spacing:1px;text-transform:uppercase;padding:34px 0 6px
}
.page__deal-offer .deal-offer__title{margin-top:16px;font-weight:700;line-height:1.22;color:#262a3c
}
.page__deal-offer .deal-offer__adress{font-size:14px;line-height:1.43;color:rgba(32,36,56,.4);margin-top:16px;font-weight:600
}
.page__deal-offer .deal-offer__adress .adress__metro-icon{width:1em;height:.8em;margin-right:.5em
}
.page__deal-offer .deal-offer__adress .adress__count:before{content:" ";display:inline-block;vertical-align:middle;width:2px;height:2px;-webkit-border-radius:2px;border-radius:2px;background:rgba(32,36,56,.4);margin:0 .625em 0 .5em
}
.page__deal-offer .deal-offer__adress .link{display:inline-block;text-decoration:none
}
.page__deal-offer .deal-offer__adress .link:before{content:" ";display:inline-block;vertical-align:middle;width:2px;height:2px;-webkit-border-radius:2px;border-radius:2px;background:rgba(32,36,56,.4);margin:0 .625em 0 .5em
}
.page__deal-offer .deal-offer__discount{position:absolute;left:0;z-index:2
}
.page__deal-offer .deal-offer__discount b{font-weight:700;color:#fff;position:absolute;top:0;left:0;width:100%;text-align:center
}
.page__deal-offer .deal-offer__main{margin-top:20px;position:relative
}
.page__deal-offer .deal-offer__main .slider img{max-width:100%;-webkit-border-radius:4px;border-radius:4px
}
.page__deal-offer .deal-offer__main .swiper-container{max-width:100%;margin-left:0;-ms-grid-row:1;grid-row:1;-ms-grid-column:1;grid-column:1
}
.page__deal-offer .deal-offer__main .aside__wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;padding-bottom:20px;border-bottom:1px solid rgba(32,36,56,.05)
}
.page__deal-offer .deal-offer__main .aside__price{width:100%;-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0
}
.page__deal-offer .deal-offer__main .aside__price .price{font-weight:800;color:#202438;font-size:20px
}
.page__deal-offer .deal-offer__main .aside__price .price--old{color:rgba(32,36,56,.6);font-size:20px;position:relative;margin-right:24px;font-weight:500
}
.page__deal-offer .deal-offer__main .aside__price .price--old:after{content:" ";position:absolute;left:-3px;right:-3px;top:50%;border-top:2px solid rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__price .price.text-small{font-size:20px
}
.page__deal-offer .deal-offer__main .aside__advantages{margin-top:12px;-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;margin-bottom:14px;color:rgba(32,36,56,.6)
}
.page__deal-offer .deal-offer__main .aside__advantages,.page__deal-offer .deal-offer__main .aside__buyed{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;font-size:14px;line-height:20px;font-weight:500
}
.page__deal-offer .deal-offer__main .aside__buyed{margin-top:16px;-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;padding-left:0;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__buyed svg{width:17px;height:20px;margin-right:4px;fill:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__buyed_count--ab{display:none
}
.page__deal-offer .deal-offer__main .aside__buyed_booking{position:relative
}
.page__deal-offer .deal-offer__main .aside__buyed_booking_container{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;vertical-align:top;margin-left:20px;font-weight:600;color:#202438;cursor:default
}
.page__deal-offer .deal-offer__main .aside__buyed_booking_container svg.aside__buyed_booking--icon{width:20px;height:20px;margin-right:8px;fill:#1b68ff
}
.page__deal-offer .deal-offer__main .aside__buyed_booking_container:hover+.tooltip__box{display:block
}
.page__deal-offer .deal-offer__main .aside__buyed_booking .tooltip__box{display:none;text-align:center;font-size:12px;margin-top:10px;top:100%;width:237px;right:0;position:absolute;z-index:1
}
.page__deal-offer .deal-offer__main .aside__buyed_booking .tooltip__box:hover{display:block
}
.page__deal-offer .deal-offer__main .aside__buyed_booking .tooltip__box:after{content:" ";position:absolute;top:100%;left:0;width:100%;height:10px;display:block
}
.page__deal-offer .deal-offer__main .aside__countdown{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;margin-top:12px;-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__icon{margin-right:8px;height:15px
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__icon svg{width:13px;height:15px;stroke:rgba(32,36,56,.4);stroke-width:2px
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__text{font-size:14px;line-height:20px;max-width:130px;margin-right:8px;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__time{text-align:left;font-size:14px;line-height:20px;font-weight:500;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__timer{color:rgba(32,36,56,.8);font-size:16px;font-weight:500
}
.page__deal-offer .deal-offer__main .aside__countdown .text--failure{font-size:14px
}
.page__deal-offer .deal-offer__main .aside__likes{margin-left:16px;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0
}
.page__deal-offer .deal-offer__main .aside__likes .btn-round{min-width:56px;width:auto;padding:0 10px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;height:56px;-webkit-border-radius:12px;border-radius:12px;-webkit-box-shadow:0 2px 7px rgba(32,36,56,.12);box-shadow:0 2px 7px rgba(32,36,56,.12);-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;border:none;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;color:#202438
}
.page__deal-offer .deal-offer__main .aside__likes .like__icon{position:relative;top:3px;width:20px;height:18px;fill:none;stroke:#ff7f00;margin-bottom:5px
}
.page__deal-offer .deal-offer__main .aside__likes .like__count{display:inline-block;color:#ff7f00;font-size:10px;line-height:10px;margin-top:5px
}
.page__deal-offer .deal-offer__main .aside__likes.liked .like__icon{fill:#ff4355;stroke:none
}
.page__deal-offer .deal-offer__main .aside__share{margin-top:16px;display:block;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div{display:inline-block;text-align:center;width:48px;height:28px;-webkit-border-radius:4px;border-radius:4px;border:1px solid rgba(32,36,56,.07);margin-right:6px
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div svg{width:18px;height:18px;fill:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div svg.vk{fill:#4c75a3
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div svg.ok{fill:#ed812b
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div svg.tw{fill:#00aced
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div svg.fb{fill:#3b5998
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a{display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;width:100%;height:26px;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-border-radius:4px;border-radius:4px
}
.page__deal-offer .deal-offer__main .aside__share .share__text{color:rgba(32,36,56,.4);font-size:14px;line-height:20px;font-weight:500;margin-bottom:6px
}
.page__deal-offer .deal-offer__main .aside__infobox{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item{text-align:center;width:33.33%;position:relative
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:not(:last-child){border-right:1px solid #ededef
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:first-child .tooltip__box{left:0
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:first-child .tooltip__box:before{left:25%
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:nth-child(2) .tooltip__box{left:50%;margin-left:-110px
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:nth-child(3) .tooltip__box{right:0
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:nth-child(3) .tooltip__box:before{left:75%
}
.page__deal-offer .deal-offer__main .aside__infobox .infobox__item:hover .tooltip__box{display:block
}
.page__deal-offer .deal-offer__main .aside__infobox svg{width:32px;height:32px;stroke:#ff7f00
}
.page__deal-offer .deal-offer__main .aside__infobox .text{margin-top:4px;font-size:8px;line-height:10px;font-weight:600;text-transform:uppercase;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .aside__infobox .tooltip__box{display:none;top:100%;margin-top:10px;width:220px;text-align:left
}
.page__deal-offer .deal-offer__main .aside__btn--buy,.page__deal-offer .deal-offer__main .aside__btn--seamless{-webkit-border-radius:12px;border-radius:12px;font-size:20px;line-height:20px;padding:17px 20px;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;font-weight:600;min-width:248px
}
.page__deal-offer .deal-offer__main .aside__btn--buy .deal-offer__price{display:none
}
.page__deal-offer .deal-offer__main .aside__btn--coupon{width:100%;-webkit-border-radius:12px;border-radius:12px;font-size:20px;line-height:20px;font-weight:600;padding:17px 20px;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1;margin-top:16px;border:1px solid #fff;min-width:248px
}
.page__deal-offer .deal-offer__main .aside__btn--coupon .deal-offer__price{display:none
}
.page__deal-offer .deal-offer__main .info{-ms-grid-row:2;grid-row:2;-ms-grid-column:1;grid-column:1
}
.page__deal-offer .deal-offer__main .info__about .box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex
}
.page__deal-offer .deal-offer__main .info__about .box__item .info__subtitle{white-space:nowrap;font-weight:500
}
.page__deal-offer .deal-offer__main .info__about .box__item .info__text{margin-top:4px
}
.page__deal-offer .deal-offer__main .info__tabs{margin-top:36px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__nav{border-bottom:1px solid #ededef;white-space:nowrap
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title{display:inline-block;line-height:1.2;color:#202438;margin-bottom:-1px;text-decoration:none
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title:hover{border-bottom:1px solid #ff7f00
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title.active{font-weight:700;border-bottom:1px solid #ff7f00
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items{padding-top:16px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items.less{max-height:240px;overflow:hidden;position:relative
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items.less:after{content:" ";position:absolute;bottom:0;left:0;width:100%;z-index:2;margin-top:-36px;height:36px;background:-webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,0)),to(#fff));background:-webkit-linear-gradient(hsla(0,0%,100%,0),#fff);background:-o-linear-gradient(hsla(0,0%,100%,0),#fff);background:linear-gradient(hsla(0,0%,100%,0),#fff)
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items [data-tab]:not(.active){display:none
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__more{margin-top:8px;display:inline-block;border-bottom:1px dashed;line-height:1
}
.page__deal-offer .deal-offer__main .info__description{line-height:1.5
}
.page__deal-offer .deal-offer__main .info__description .t_short{display:none
}
.page__deal-offer .deal-offer__main .info__description .t_full{display:block;margin-bottom:30px
}
.page__deal-offer .deal-offer__main .info__description.short .t_short{display:block
}
.page__deal-offer .deal-offer__main .info__description.short .info__photos,.page__deal-offer .deal-offer__main .info__description.short .t_full{display:none
}
.page__deal-offer .deal-offer__main .info__description iframe,.page__deal-offer .deal-offer__main .info__description img{max-width:100%
}
.page__deal-offer .deal-offer__main .info__title{font-weight:700;line-height:1.2;color:#202438
}
.page__deal-offer .deal-offer__main .info__subtitle{font-size:14px;line-height:1.43;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__main .info__text{font-weight:500;color:rgba(32,36,56,.8)
}
.page__deal-offer .deal-offer__main .info__text:not(:last-of-type){margin-bottom:36px
}
.page__deal-offer .deal-offer__main .info__list{line-height:1.5;font-weight:500;color:rgba(32,36,56,.8)
}
.page__deal-offer .deal-offer__main .info__list.short li:nth-child(n+3){display:none
}
.page__deal-offer .deal-offer__main .info__list+.btn-round{margin-top:1.125em
}
.page__deal-offer .deal-offer__main .info__list a{color:#1b68ff;text-decoration:none
}
.page__deal-offer .deal-offer__main .info__list a:hover{color:#f45e32
}
.page__deal-offer .deal-offer__main .info__list a:active{color:#f3522b
}
.page__deal-offer .deal-offer__main .info__list.garanties li{position:relative;padding-left:18px
}
.page__deal-offer .deal-offer__main .info__list.garanties li b{font-weight:600
}
.page__deal-offer .deal-offer__main .info__list.garanties li:before{content:" ";position:absolute;top:5px;left:0;width:12px;height:12px;-webkit-border-radius:50%;border-radius:50%;background:#ff7f00
}
.page__deal-offer .deal-offer__main .info__adress{margin:30px 0
}
.page__deal-offer .deal-offer__main .info__adress .adress__title{font-size:16px;line-height:1.5;color:#202438;padding-bottom:16px;border-bottom:1px solid #e6e6e9;margin:8px 0 16px
}
.page__deal-offer .deal-offer__main .info__adress .adress__title span{padding-right:.5em;font-weight:700
}
.page__deal-offer .deal-offer__main .info__adress .adress__title .link{text-decoration:none;white-space:nowrap
}
.page__deal-offer .deal-offer__main .info__adress .adress__info{text-align:left;color:#202438
}
.page__deal-offer .deal-offer__main .info__adress .adress__info .laddress,.page__deal-offer .deal-offer__main .info__adress .adress__info .worktime{margin-top:4px
}
.page__deal-offer .deal-offer__main .info__adress .adress__info .link{text-decoration:none
}
.page__deal-offer .deal-offer__promobutton{display:block;padding:0;text-align:left;background:transparent;-webkit-border-radius:0;border-radius:0;color:#ff7f00;font-weight:600;text-decoration:none;font-size:14px;margin-top:26px
}
.page__deal-offer .deal-offer__promobutton.promo-mobi{background:#fff2ed;-webkit-border-radius:6px;border-radius:6px;color:#ff7f00;font-size:12px;font-weight:500;line-height:16px;position:relative;padding-left:61px;padding-top:10px;padding-bottom:10px;text-align:left;text-decoration:none
}
.page__deal-offer .deal-offer__promobutton.promo-mobi .label{color:#fff;background:url(//st.biglion.ru/v3/static/bgln/mobi/mobi-label.svg) no-repeat;-webkit-background-size:cover;background-size:cover;font-weight:500;font-size:11px;line-height:40px;letter-spacing:-.49px;position:absolute;top:0;left:15px;height:40px;width:32px;text-align:center
}
.page__deal-offer .deal-offer__promobutton.promo-mobi .bold{font-weight:700
}
.page__deal-offer .deal-offer__tags{margin-top:24px
}
.page__deal-offer .deal-offer__tags .title{font-size:14px;font-weight:500;line-height:20px;color:rgba(32,36,56,.4)
}
.page__deal-offer .deal-offer__tags .btn-round{display:inline-block;margin:12px 12px 0 0;max-width:100%;overflow:hidden;font-weight:600
}
.page__deal-offer .deal-offer__tags .btn-round.color--light-gray{border-color:transparent
}
.page__deal-offer .deal-offer__map_wrapper{min-height:780px
}
.page__deal-offer .legal__button{background:none;border:none;font-family:inherit;font-size:14px;font-weight:500;padding:0;color:rgba(32,36,56,.6);line-height:20px
}
.page__deal-offer.-withab .deal-offer__main .aside__buyed_count{display:none
}
.page__deal-offer.-withab .deal-offer__main .aside__buyed_count--ab{display:inline
}
@media screen and (min-width:768px){
.page__deal-offer--infobox .deal-offer__infobox{-webkit-border-radius:8px;border-radius:8px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center
}
.page__deal-offer .do-inactive__wrap .child-offer__discount{top:26px
}
.page__deal-offer .do-inactive__wrap .child-offer__discount_label{width:104px;height:40px
}
.page__deal-offer .do-inactive__wrap .child-offer__discount_num{font-size:20px;line-height:40px
}
.page__deal-offer .deal-offer__discount{top:20px
}
.page__deal-offer .deal-offer__discount svg{width:104px;height:40px
}
.page__deal-offer .deal-offer__discount b{font-size:20px;line-height:40px
}
.page__deal-offer .deal-offer__main .aside__infobox{margin-top:28px
}
.page__deal-offer .deal-offer__main .info__about .box{margin-top:10px
}
.page__deal-offer .deal-offer__main .info__about .box__item:not(:first-child){margin-left:24px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title{font-size:20px;padding-bottom:16px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title:not(:first-of-type){margin-left:36px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title:not(.is-active):last-child{margin-right:20px
}
.page__deal-offer .deal-offer__main .info__title{font-size:24px
}
}
@media screen and (min-width:1024px){
.page__deal-offer--infobox .deal-offer__infobox .infobox__item{max-width:30%
}
.page__deal-offer--viewed_list{padding:68px 0 120px
}
.page__deal-offer .deal-offer__title{font-size:26px
}
.page__deal-offer .deal-offer__main{display:-ms-grid;display:grid;-ms-grid-columns:minmax(300px,672px) auto;grid-template-columns:minmax(300px,672px) auto;-ms-grid-rows:max-content;grid-template-rows:-webkit-max-content;grid-template-rows:max-content
}
.page__deal-offer .deal-offer__main .aside{margin-left:auto;-ms-grid-row:1;-ms-grid-row-span:2;grid-row:1/span 2;-ms-grid-column:2;grid-column:2;max-width:356px;width:100%;padding-left:36px
}
.page__deal-offer .deal-offer__main .aside__likes .btn-round:hover{background:#fff
}
.page__deal-offer .deal-offer__main .aside__likes .btn-round:hover .like__icon,.page__deal-offer .deal-offer__main .aside__likes .like__icon:hover{fill:rgba(255,127,0,.6)
}
.page__deal-offer .deal-offer__main .aside__likes.liked:hover .like__icon{fill:#ff4355
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a:hover svg{fill:#fff
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a.vk:hover{background-color:#4c75a3
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a.ok:hover{background-color:#ed812b
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a.fb:hover{background-color:#3b5998
}
.page__deal-offer .deal-offer__main .aside__share .share__box>div a.tw:hover{background-color:#00aced
}
.page__deal-offer .deal-offer__main .info{margin-top:30px
}
.page__deal-offer .deal-offer__slider{min-height:340px
}
.page__deal-offer .legal__button{margin-left:16px;border-bottom:1px dashed
}
.page__deal-offer .legal__button:hover{color:rgba(32,36,56,.8)
}
.page__deal-offer .legal__button:active{color:rgba(32,36,56,.4)
}
}
@media screen and (min-width:768px) and (max-width:1023px){
.page__deal-offer--infobox .deal-offer__infobox .infobox__item{max-width:48%
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__item:nth-child(3){display:none
}
.page__deal-offer .deal-offer__title{font-size:20px
}
.page__deal-offer .deal-offer__main{margin-right:-38px
}
.page__deal-offer .deal-offer__main .slider{margin-bottom:28px
}
.page__deal-offer .deal-offer__main .slider,.page__deal-offer .deal-offer__main .swiper-container{-ms-grid-column:1;-ms-grid-column-span:2;grid-column:1/span 2
}
.page__deal-offer .deal-offer__main .aside{margin-top:0;display:block;padding-right:38px
}
.page__deal-offer .deal-offer__main .aside__wrap{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start
}
.page__deal-offer .deal-offer__main .aside__price{width:50%;max-width:50%;-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1
}
.page__deal-offer .deal-offer__main .aside__advantages{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;-webkit-box-ordinal-group:4;-webkit-order:3;-ms-flex-order:3;order:3;min-height:20px
}
.page__deal-offer .deal-offer__main .aside__buyed{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;margin-top:0
}
.page__deal-offer .deal-offer__main .aside__buyed-available{-webkit-box-ordinal-group:2;-webkit-order:1;-ms-flex-order:1;order:1
}
.page__deal-offer .deal-offer__main .aside__countdown{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start
}
.page__deal-offer .deal-offer__main .aside__likes{-webkit-box-ordinal-group:7;-webkit-order:6;-ms-flex-order:6;order:6
}
.page__deal-offer .deal-offer__main .aside__share{-webkit-box-ordinal-group:5;-webkit-order:4;-ms-flex-order:4;order:4;-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;margin-top:2px
}
.page__deal-offer .deal-offer__main .aside__sharebox{width:50%;max-width:320px
}
.page__deal-offer .deal-offer__main .aside__btn--buy,.page__deal-offer .deal-offer__main .aside__btn--seamless{-webkit-box-ordinal-group:6;-webkit-order:5;-ms-flex-order:5;order:5
}
.page__deal-offer .deal-offer__main .aside__btn--coupon{-webkit-box-ordinal-group:8;-webkit-order:7;-ms-flex-order:7;order:7;margin-left:50%;width:325px
}
.page__deal-offer .deal-offer__main .info{-webkit-box-flex:1;-webkit-flex-grow:1;-ms-flex-positive:1;flex-grow:1;margin-top:44px;padding-right:38px
}
.page__deal-offer .deal-offer__main .info__about{padding-right:38px
}
.page__deal-offer .deal-offer__main .slider-popup{margin-bottom:28px
}
.page__deal-offer .deal-offer__tags{padding:16px 0 0;margin-top:0
}
}
@media screen and (max-width:767px){
.page__deal-offer--infobox .deal-offer__infobox .infobox__item:not(:first-child){margin-top:20px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .contacts__box{display:inline-block
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .btn-round{display:block;margin:30px auto 0;max-width:280px
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .btn-round .is_desc{display:none
}
.page__deal-offer--infobox .deal-offer__infobox .infobox__contacts .btn-round .is_mob{display:block
}
.page__deal-offer .do-inactive__wrap{margin-left:-20px;margin-right:-20px;-webkit-border-radius:0;border-radius:0;padding:19px 20px 17px
}
.page__deal-offer .do-inactive__wrap .child-offer__container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column
}
.page__deal-offer .do-inactive__wrap .child-offer__left{margin-right:0
}
.page__deal-offer .do-inactive__wrap .child-offer__discount{top:10px
}
.page__deal-offer .do-inactive__wrap .child-offer__discount_label{width:83px;height:32px
}
.page__deal-offer .do-inactive__wrap .child-offer__discount_num{line-height:32px
}
.page__deal-offer .do-inactive__wrap .child-offer__title{font-size:16px;line-height:20px;padding-bottom:16px
}
.page__deal-offer .do-inactive__wrap .child-offer__price .original-price,.page__deal-offer .do-inactive__wrap .child-offer__price .price{font-size:18px
}
.page__deal-offer .do-inactive__title{font-size:14px;line-height:20px
}
.page__deal-offer .do-inactive__msg{font-size:16px;line-height:20px
}
.page__deal-offer .deal-offer__inactive{font-size:12px;padding:27px 0 0
}
.page__deal-offer .deal-offer__title{font-size:16px
}
.page__deal-offer .deal-offer__adress{font-size:12px
}
.page__deal-offer .deal-offer__adress .adress__street,.page__deal-offer .deal-offer__adress .link{display:none
}
.page__deal-offer .deal-offer__adress .adress__count{display:inline
}
.page__deal-offer .deal-offer__discount{top:10px
}
.page__deal-offer .deal-offer__discount svg{width:83px;height:32px
}
.page__deal-offer .deal-offer__discount b{line-height:32px
}
.page__deal-offer .deal-offer__main{margin-top:8px;margin-right:-20px
}
.page__deal-offer .deal-offer__main .slider{padding-right:20px
}
.page__deal-offer .deal-offer__main .aside{margin-top:8px;padding-right:20px
}
.page__deal-offer .deal-offer__main .aside__price{margin:0 auto;-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;text-align:left
}
.page__deal-offer .deal-offer__main .aside__price .price{max-width:100%;margin-left:auto;margin-right:auto
}
.page__deal-offer .deal-offer__main .aside__advantages{margin-bottom:0;min-height:auto
}
.page__deal-offer .deal-offer__main .aside__advantages,.page__deal-offer .deal-offer__main .aside__buyed{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;margin-left:auto;margin-right:auto
}
.page__deal-offer .deal-offer__main .aside__buyed{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0
}
.page__deal-offer .deal-offer__main .aside__countdown{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;padding-left:20px;margin-top:4px;margin-left:-20px;margin-right:-20px
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__icon svg{stroke:#ff7f00
}
.page__deal-offer .deal-offer__main .aside__countdown .countdown__text,.page__deal-offer .deal-offer__main .aside__countdown .countdown__time{color:#ff7f00
}
.page__deal-offer .deal-offer__main .aside__likes{max-width:320px;-webkit-box-ordinal-group:3;-webkit-order:2;-ms-flex-order:2;order:2;-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end;margin-left:6px
}
.page__deal-offer .deal-offer__main .aside__share{-webkit-box-ordinal-group:1;-webkit-order:0;-ms-flex-order:0;order:0;margin-left:0;margin-right:0;max-width:320px
}
.page__deal-offer .deal-offer__main .aside__sharebox{margin-top:12px
}
.page__deal-offer .deal-offer__main .aside__share .share__text span{display:none
}
.page__deal-offer .deal-offer__main .aside__infobox{margin:24px auto 0;max-width:320px
}
.page__deal-offer .deal-offer__main .aside__btn--buy,.page__deal-offer .deal-offer__main .aside__btn--seamless{position:fixed;z-index:3;width:90%;left:5%;padding:13px 15px;font-size:18px
}
.page__deal-offer .deal-offer__main .aside__btn--buy{bottom:10px;padding:13px 15px;font-size:18px
}
.page__deal-offer .deal-offer__main .aside__btn--buy span{font-size:0;line-height:0
}
.page__deal-offer .deal-offer__main .aside__btn--buy .deal-offer__price{display:inline-block;vertical-align:middle;font-size:18px
}
.page__deal-offer .deal-offer__main .aside__btn--seamless{bottom:64px;padding:13px 15px;font-size:18px
}
.page__deal-offer .deal-offer__main .aside__btn--coupon{position:fixed;z-index:3;width:90%;left:5%;bottom:10px;padding:13px 15px;font-size:18px
}
.page__deal-offer .deal-offer__main .aside__btn--coupon .deal-offer__price{display:inline
}
.page__deal-offer .deal-offer__main .aside__btn.disabled{display:none
}
.page__deal-offer .deal-offer__main .info{margin-top:16px;padding-right:20px
}
.page__deal-offer .deal-offer__main .info__about{padding-right:20px
}
.page__deal-offer .deal-offer__main .info__about .box{-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap
}
.page__deal-offer .deal-offer__main .info__about .box__item{margin-top:8px
}
.page__deal-offer .deal-offer__main .info__about .box__item:first-of-type{margin-right:20px
}
.page__deal-offer .deal-offer__main .info__about .box__item:last-of-type{margin-top:16px;width:100%
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__nav{overflow:auto;padding-bottom:15px;margin-bottom:-15px;border-bottom:none
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__nav--wrapper{overflow:hidden;padding-bottom:5px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title{padding-bottom:12px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__title:not(:first-of-type){margin-left:16px
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items{margin-top:-5px;border-top:1px solid #ededef
}
.page__deal-offer .deal-offer__main .info__tabs .tabs__items .btn-round{width:100%;font-size:18px
}
.page__deal-offer .deal-offer__main .info__title{font-size:20px
}
.page__deal-offer .deal-offer__main .slider-popup{margin-bottom:12px
}
.page__deal-offer .deal-offer__promobutton{margin-bottom:33px
}
.page__deal-offer .deal-offer__tags{padding:16px 20px 0 0;margin-top:0
}
.page__deal-offer .deal-offer__tags .tags__box{white-space:nowrap;padding-left:20px;padding-bottom:20px;margin-bottom:-20px;overflow:auto
}
.page__deal-offer .deal-offer__tags .tags__box--wrapper{overflow:hidden;margin-right:-40px;margin-left:-20px
}
}
@media screen and (max-width:1023px){
.page__deal-offer--viewed_list{padding:40px 0 56px
}
.page__deal-offer .deal-offer__main .info__list,.page__deal-offer .deal-offer__main .info__text{font-size:14px
}
.page__deal-offer .deal-offer__promobutton{margin-top:18px;margin-bottom:18px;max-width:280px
}
.page__deal-offer .deal-offer__promobutton.promo-mobi{padding-left:54px
}
.page__deal-offer .deal-offer__promobutton.promo-mobi .label{left:11px
}
.page__deal-offer .legal__button{text-align:left;display:block;margin-top:8px;max-width:200px
}
.site__footer{padding-bottom:56px
}
}
@media (hover:none){
.page__deal-offer .deal-offer__main .info__tabs .tabs__title:not(.active):hover{border-bottom:none
}
}